.lieferumfang {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0 -15px;
    overflow: hidden;
    padding: 0;
    >li {
        float: left;
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
        @media (min-width: $screen-md-min) {
            width: 50%;
        }
    }
    &__item {
        background-color: $brand-white;
        @media (min-width: $screen-sm-min) {
            display: table;
            width: 100%;
        }
    }
    &__icon {
        background-color: $brand-primary;
        padding: 15px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            display: table-cell;
            padding: 0;
            vertical-align: middle;
            width: 85px;
        }
        .fa {
            font-size: 32px;
        }
    }
    &__desc {
        padding: 15px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            display: table-cell;
            padding: 20px;
            text-align: left;
            vertical-align: middle;
        }
        h3 {
            font-size: 20px;
            margin: 0;
        }
        p {
            margin: 0;
        }
    }
}